## golang-github-shurcool-graphql 0.0~git20200928.18c5c31

=== debian/changelog ===
golang-github-shurcool-graphql (0.0~git20200928.18c5c31-5) unstable; urgency=medium

  * Remove github.com/cli/shurcooL-graphql from XS-Go-Import-Path, and
    remove patches from GitHub CLI proposed "named-queries" branch.
    GitHub CLI's fork is to be packaged separately instead as
    golang-github-cli-shurcool-graphql.
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Reorder fields in debian/control and debian/copyright
    as would be generated in the next dh-make-golang release after 0.6.0-1

 -- Anthony Fok <foka@debian.org>  Fri, 31 Dec 2021 03:46:50 -0700

golang-github-shurcool-graphql (0.0~git20200928.18c5c31-4) unstable; urgency=medium

  * Apply patches found in "named-queries" branch
    from github.com/cli/shurcooL-graphql instead of the previously applied
    PR #57.  MutateNamed needed by gh lives in the fork, not in the PR.
  * Add github.com/cli/shurcooL-graphql to XS-Go-Import-Path
    and add a note in the description about this package tracking
    the "named-queries" branch in the fork for "gh" GitHub CLI support.

 -- Anthony Fok <foka@debian.org>  Fri, 10 Sep 2021 06:32:24 -0600

golang-github-shurcool-graphql (0.0~git20200928.18c5c31-3) unstable; urgency=medium

  * Apply PR #57 "Add support for named GraphQL operations"
    that is needed by GitHub CLI "gh".
    See https://github.com/shurcooL/graphql/pull/57

 -- Anthony Fok <foka@debian.org>  Mon, 06 Sep 2021 21:51:44 -0600

golang-github-shurcool-graphql (0.0~git20200928.18c5c31-2) unstable; urgency=medium

  * Source-only upload for migration to testing
  * Bump Standards-Version to 4.6.0 (no change)
  * Mark library package with "Multi-Arch: foreign"

 -- Anthony Fok <foka@debian.org>  Sun, 05 Sep 2021 03:10:31 -0600

golang-github-shurcool-graphql (0.0~git20200928.18c5c31-1) unstable; urgency=medium

  * Initial release (Closes: #982541)

 -- Anthony Fok <foka@debian.org>  Sat, 31 Jul 2021 14:00:20 -0600
