=== debian/control ===
Source: golang-github-shurcool-graphql
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-graph-gophers-graphql-go-dev,
               golang-golang-x-net-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-shurcool-graphql
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-shurcool-graphql.git
Homepage: https://github.com/shurcooL/graphql
XS-Go-Import-Path: github.com/shurcooL/graphql

Package: golang-github-shurcool-graphql-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-graph-gophers-graphql-go-dev,
         golang-golang-x-net-dev,
         ${misc:Depends}
Description: GraphQL client implementation (Go library)
 Package graphql provides a GraphQL client implementation for Go.
