## golang-github-shurcool-graphql 0.0~git20220606.3cf50f8

=== debian/changelog ===
golang-github-shurcool-graphql (0.0~git20220606.3cf50f8-1) unstable; urgency=medium

  * New upstream version 0.0~git20220606.3cf50f8
  * Bump Standards-Version to 4.6.1 (no change)

 -- Anthony Fok <foka@debian.org>  Wed, 28 Sep 2022 07:14:12 -0600
