=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                golang-github-graph-gophers-graphql-go-dev,
                golang-golang-x-net-dev
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-shurcool-graphql
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-shurcool-graphql.git
 Homepage: https://github.com/shurcooL/graphql
